ServerEvents.recipes(event => {
  
  event.remove({ output: 'gobbos_simple_health_crystals:heart_crystal' })
  
  event.remove({ output: 'gobbos_simple_health_crystals:blazing_heart_crystal' })
    
  event.remove({ output: 'gobbos_simple_health_crystals:ender_heart_crystal' })
})